<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d1acdfc260f66c3d07e4ff45a4eccd2f">
  <dict>
    <!--2024-05-31 15:04:22.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:4.5G</string>
    <!--2024-05-31 15:04:22.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:4.5G</string>
    <!--2024-05-31 15:04:22.000-->
    <string key="hn_networkname_normal">all,LTE:4.5G;CA:4.5G</string>
    <!--2024-05-31 15:04:22.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 15:04:22.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2024-05-31 15:04:22.000-->
    <int key="sms_coding_national">1</int>
    <!--2024-05-31 15:04:22.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 15:04:22.000-->
    <string key="voicemail_carrier">Turkcell</string>
    <!--2024-05-31 15:04:22.000-->
    <string key="voicemail_number">905327533111</string>
    <!--2024-05-31 15:04:22.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
